<?xml version='1.0' encoding='SHIFT_JIS' ?>



<!--

The "name" attribute below specifies the name of the book.  This

name appears both in the table of contents and in the search scobe

popup menu.  This attribute is required.



The "context" attribute below specifies an alternate name of the book

and is only necessary when combining books for use with your

application's context-sensitive help. You can put any value you desire

here but it must contain only the characters "A-Z", "a-z", "0-9", or "_".

This attribute is optional.



The "toc" attribute specifies the relative filename of the XML file

that specifies the TOC structure for this book.  This attribute is

optional.



The "ix" attribute specifies the relative filename of the XML file

that specifies the index structure for this book.  This attribute

is optional.



The "search" attribute specifies the relative filename of the XML

file that will be generated by wwhelpix at the end of the conversion

process.  This attribute is optional.



The "version" attribute specifies what format version the file is 

described in and should always be "4.0".  This attribute is required.



The "locale" attribute specifies the native language/locale for

this book.  Currently valid values are en=English, fr=French, and

de=German.  To ensure that proper word breaking rules are followed,

this attribute must be set correctly.  This attribute is optional.

-->



<WebWorksHelpBook name="storade" context="storade" toc="toc.xml" ix="ix.xml" search="search.xml" version="4.0" encoding="SHIFT_JIS" locale="ja_JP">



  <!-- 

  The following CommonWordsToSkip block allows you to define what

  words will be omitted from the generated full text search index.

  We have provided a list of low information words that are common

  in English as a starting point.  However, if you are processing

  documents in a different language, you will need to adjust the

  words accordingly.



  The "minlen" attribute specifies the minimum length of word to

  include in the full text search index.  Words that are fewer

  characters in length than this value will automatically be

  omitted from the search database, and need not be explicitly

  listed inside this block.  The default value of 3 seems to work

  well for English.  A value of 1 may be needed for CJK languages

  where one character can represent a whole word or concept.

  -->



  <CommonWordsToSkip minlen="2">

    about after all also and another any are

    because been before being between both but

    came can come copyright corp corporation could

    did

    each

    for from

    get got

    has had have her here him himself his how

    inc into its

    like

    make many me might more most much must

    never now

    one only other our out over

    not

    reserved rights

    said same see should since some still such

    take than that the their them then there these they this those through too

    under use

    very

    was way well were what where which while who will with would

    you your

  </CommonWordsToSkip>



  <!--

  The ScoringPrefs block allows you to control how search terms

  are scored by assigning different relative weights based on

  where a word occurs inside each document.  Three common

  META tags are supported by default, but this may be extended

  to custom META tags as follows (for a tag called partnum):



    <meta name="partnum" weight="100">



  For information on setting/creating META tags from within

  WebWorks Publisher, please see the online documentation.



  Note, that words occurring in elements not explicitly declared

  below will by default be scored with a weight of one.

  -->

  

  <ScoringPrefs>

    <meta name="keywords" weight="100"/>

    <meta name="description" weight="50"/>

    <meta name="summary" weight="50"/>

    <title weight="20"/>

    <h1 weight="15"/>

    <h2 weight="10"/>

    <caption weight="10"/>

    <h3 weight="7"/>

    <th weight="5"/>

    <h4 weight="5"/>

    <h5 weight="4"/>

    <h6 weight="3"/>

    <h7 weight="2"/>

  </ScoringPrefs>



  <!--

  The DocumentInfo block specifies the title and filename for

  each generated page in the book (excluding TOC and IX).

  -->



  <DocumentInfo>

    <Document title="storade-01-1.html" href="storade-01-1.html" />
    <Document title="Storage Automated Diagnostic Environment 2.4 " href="storade-01-2.html" />
    <Document title="著作権について" href="storade-02-1.html" />
    <Document title="storade-03-1.html" href="storade-03-1.html" />
    <Document title="監視の概要" href="storade-03-2.html" />
    <Document title="製品の仕組み" href="storade-03-3.html" />
    <Document title="マスターエージェントについて" href="storade-03-4.html" />
    <Document title="スレーブエージェントについて" href="storade-03-5.html" />
    <Document title="代替マスターエージェントについて" href="storade-03-6.html" />
    <Document title="監視方式" href="storade-03-7.html" />
    <Document title="監視サイクル" href="storade-03-8.html" />
    <Document title="イベントのライフサイクル" href="storade-03-9.html" />
    <Document title="storade-04-01.html" href="storade-04-01.html" />
    <Document title="ユーザーインタフェースについて" href="storade-04-02.html" />
    <Document title="Web ブラウザのナビゲート" href="storade-04-03.html" />
    <Document title="参考項目 : バナーの要素" href="storade-04-04.html" />
    <Document title="参考項目 : 内容区画の要素" href="storade-04-05.html" />
    <Document title="参考項目 : コントロールとインジケータ" href="storade-04-06.html" />
    <Document title="「ユーザー設定」オプションの設定" href="storade-04-07.html" />
    <Document title="表のソート" href="storade-04-08.html" />
    <Document title="表のフィルタリング" href="storade-04-09.html" />
    <Document title="ヘルプの使用法" href="storade-04-10.html" />
    <Document title="キーボードによるヘルプのナビゲーション" href="storade-04-11.html" />
    <Document title="ソフトウェアからのログアウト" href="storade-04-12.html" />
    <Document title="storade-05-1.html" href="storade-05-1.html" />
    <Document title="監視の開始" href="storade-05-2.html" />
    <Document title="storade-06-01.html" href="storade-06-01.html" />
    <Document title="アラームとイベントの監視" href="storade-06-02.html" />
    <Document title="アラームとイベントについて" href="storade-06-03.html" />
    <Document title="アラーム情報の表示" href="storade-06-04.html" />
    <Document title="アラームサマリの表示" href="storade-06-05.html" />
    <Document title="アラームの詳細の表示" href="storade-06-06.html" />
    <Document title="集約イベントの表示" href="storade-06-07.html" />
    <Document title="特定デバイスのアラームの表示" href="storade-06-08.html" />
    <Document title="アラーム統計レポートの表示" href="storade-06-09.html" />
    <Document title="アラームの承認" href="storade-06-10.html" />
    <Document title="承認済みアラームの承認取消" href="storade-06-11.html" />
    <Document title="アラームの削除" href="storade-06-12.html" />
    <Document title="アラーム統計レポートの生成" href="storade-06-13.html" />
    <Document title="「アラームのサマリ」ページ" href="storade-06-14.html" />
    <Document title="「アラームの詳細」ページ" href="storade-06-15.html" />
    <Document title="「アラーム統計」ページ" href="storade-06-16.html" />
    <Document title="「月別アラーム統計」ページ" href="storade-06-17.html" />
    <Document title="「週別アラーム統計」ページ" href="storade-06-18.html" />
    <Document title="「曜日別アラーム統計」ページ" href="storade-06-19.html" />
    <Document title="イベント情報の表示" href="storade-06-20.html" />
    <Document title="イベントログの表示" href="storade-06-21.html" />
    <Document title="イベントの詳細の表示" href="storade-06-22.html" />
    <Document title="「イベント」ページ" href="storade-06-23.html" />
    <Document title="「イベントの詳細」ページ" href="storade-06-24.html" />
    <Document title="storade-07-01.html" href="storade-07-01.html" />
    <Document title="デバイスの監視" href="storade-07-02.html" />
    <Document title="デバイスの監視について" href="storade-07-03.html" />
    <Document title="デバイス情報の表示" href="storade-07-04.html" />
    <Document title="デバイスの表示" href="storade-07-05.html" />
    <Document title="特定のデバイスのサマリの表示" href="storade-07-06.html" />
    <Document title="特定のデバイスの詳細情報の表示" href="storade-07-07.html" />
    <Document title="デバイス (FRU、コンポーネント、特定の論理コンポーネント) リストの表示" href="storade-07-08.html" />
    <Document title="特定のデバイス FRU、コンポーネント、論理コンポーネントの詳細情報の表示" href="storade-07-09.html" />
    <Document title="デバイスのシステムパラメータの表示" href="storade-07-10.html" />
    <Document title="システムデバイスの例外レポートの表示" href="storade-07-11.html" />
    <Document title="特定のデバイスのパスワードの設定" href="storade-07-12.html" />
    <Document title="デバイスの監視の有効化/無効化" href="storade-07-13.html" />
    <Document title="デバイスの検出の準備" href="storade-07-14.html" />
    <Document title="デバイスの検出" href="storade-07-15.html" />
    <Document title="デバイスの診断テストの実行" href="storade-07-16.html" />
    <Document title="参考項目 : Sun StorEdge 6130 アレイ診断" href="storade-07-17.html" />
    <Document title="デバイスに関するメモの追加" href="storade-07-18.html" />
    <Document title="デバイスの監視および設定情報の更新" href="storade-07-19.html" />
    <Document title="ボリューム検査の設定" href="storade-07-20.html" />
    <Document title="リビジョン解析の実行" href="storade-07-21.html" />
    <Document title="資産からのデバイスの削除" href="storade-07-22.html" />
    <Document title="「デバイス」ページ" href="storade-07-23.html" />
    <Document title="「検出」ページ" href="storade-07-24.html" />
    <Document title="「検出結果」ページ" href="storade-07-25.html" />
    <Document title="「デバイスの詳細」ページ" href="storade-07-26.html" />
    <Document title="「テスト設定」ページ" href="storade-07-27.html" />
    <Document title="「テスト結果」ページ" href="storade-07-28.html" />
    <Document title="FRU、コンポーネント、論理コンポーネントの「サマリ」ページ" href="storade-07-29.html" />
    <Document title="FRU、コンポーネント、論理コンポーネントの「詳細」ページ" href="storade-07-30.html" />
    <Document title="デバイスの「システムパラメータ」ページ" href="storade-07-31.html" />
    <Document title="デバイスの「例外レポート」ページ" href="storade-07-32.html" />
    <Document title="「ボリューム検査の設定」ページ" href="storade-07-33.html" />
    <Document title="「リビジョンチェック」ページ" href="storade-07-34.html" />
    <Document title="storade-08-01.html" href="storade-08-01.html" />
    <Document title="トポロジの監視" href="storade-08-02.html" />
    <Document title="トポロジの監視について" href="storade-08-03.html" />
    <Document title="ストレージネットワークトポロジの表示" href="storade-08-04.html" />
    <Document title="トポロジービューの変更" href="storade-08-05.html" />
    <Document title="トポロジのアーカイブ" href="storade-08-06.html" />
    <Document title="アーカイブ済みトポロジの表示" href="storade-08-07.html" />
    <Document title="アーカイブ済みトポロジのスナップショットの表示" href="storade-08-08.html" />
    <Document title="アーカイブ済みトポロジスナップショットの削除" href="storade-08-09.html" />
    <Document title="「トポロジ」ページ" href="storade-08-10.html" />
    <Document title="「アーカイブ済みトポロジ」ページ" href="storade-08-11.html" />
    <Document title="storade-09-01.html" href="storade-09-01.html" />
    <Document title="ジョブの監視" href="storade-09-02.html" />
    <Document title="ジョブについて" href="storade-09-03.html" />
    <Document title="ジョブ情報の表示" href="storade-09-04.html" />
    <Document title="ジョブのサマリの表示" href="storade-09-05.html" />
    <Document title="ジョブの詳細の表示" href="storade-09-06.html" />
    <Document title="アーカイブ済みジョブの表示" href="storade-09-07.html" />
    <Document title="アーカイブ済みジョブの詳細の表示" href="storade-09-08.html" />
    <Document title="ジョブのアーカイブ" href="storade-09-09.html" />
    <Document title="ジョブの削除" href="storade-09-10.html" />
    <Document title="アーカイブ済みジョブの削除" href="storade-09-11.html" />
    <Document title="「ジョブのサマリ」ページ" href="storade-09-12.html" />
    <Document title="「ジョブの詳細」 ページ" href="storade-09-13.html" />
    <Document title="「アーカイブ済みジョブ」ページ" href="storade-09-14.html" />
    <Document title="storade-10-01.html" href="storade-10-01.html" />
    <Document title="監視の管理" href="storade-10-02.html" />
    <Document title="管理作業について" href="storade-10-03.html" />
    <Document title="システム設定の表示と編集" href="storade-10-04.html" />
    <Document title="一般設定パラメータの表示と編集" href="storade-10-05.html" />
    <Document title="サイト情報の表示と編集" href="storade-10-06.html" />
    <Document title="システムタイムアウト設定の表示と編集" href="storade-10-07.html" />
    <Document title="システム設定の作業" href="storade-10-08.html" />
    <Document title="一般設定パラメータのリセット" href="storade-10-09.html" />
    <Document title="サイト情報のリセット" href="storade-10-10.html" />
    <Document title="システムのタイムアウト設定のリセット" href="storade-10-11.html" />
    <Document title="構成のエクスポート" href="storade-10-12.html" />
    <Document title="デバイスタイプのパスワードの構成" href="storade-10-13.html" />
    <Document title="管理用アプリケーション関係の作業" href="storade-10-14.html" />
    <Document title="管理用アプリケーションの表示" href="storade-10-15.html" />
    <Document title="新しい管理用アプリケーションの追加" href="storade-10-16.html" />
    <Document title="管理用アプリケーションの編集" href="storade-10-17.html" />
    <Document title="管理用アプリケーションの削除" href="storade-10-18.html" />
    <Document title="通知関係の作業" href="storade-10-19.html" />
    <Document title="電子メール通知の構成" href="storade-10-20.html" />
    <Document title="リモート通知の構成" href="storade-10-21.html" />
    <Document title="通知設定パラメータのリセット" href="storade-10-22.html" />
    <Document title="通知電子メールアドレスのテスト" href="storade-10-23.html" />
    <Document title="電子メールによる通知先の追加" href="storade-10-24.html" />
    <Document title="電子メールによる通知先の編集" href="storade-10-25.html" />
    <Document title="電子メールによる通知先の削除" href="storade-10-26.html" />
    <Document title="SNMP による通知先の追加" href="storade-10-27.html" />
    <Document title="SNMP による通知先の編集" href="storade-10-28.html" />
    <Document title="SNMP による通知先の削除" href="storade-10-29.html" />
    <Document title="エージェント関係の作業" href="storade-10-30.html" />
    <Document title="エージェントの表示" href="storade-10-31.html" />
    <Document title="エージェントの有効と無効" href="storade-10-32.html" />
    <Document title="エージェントの実行" href="storade-10-33.html" />
    <Document title="エージェントの追加" href="storade-10-34.html" />
    <Document title="エージェントの編集" href="storade-10-35.html" />
    <Document title="エージェントの削除" href="storade-10-36.html" />
    <Document title="エージェント統計の表示" href="storade-10-37.html" />
    <Document title="エージェント統計の消去" href="storade-10-38.html" />
    <Document title="「一般設定」ページ" href="storade-10-39.html" />
    <Document title="「サイト情報」ページ" href="storade-10-40.html" />
    <Document title="「構成ユーティリティ」ページ" href="storade-10-41.html" />
    <Document title="「システムのタイムアウト設定」ページ" href="storade-10-42.html" />
    <Document title="「デバイスのパスワード」ページ" href="storade-10-43.html" />
    <Document title="「サポートアプリケーション」ページ" href="storade-10-44.html" />
    <Document title="「管理用アプリケーションの追加/編集」ページ" href="storade-10-45.html" />
    <Document title="「通知の設定」ページ" href="storade-10-46.html" />
    <Document title="「電子メール通知」ページ" href="storade-10-47.html" />
    <Document title="「電子メール通知の追加/編集」ページ" href="storade-10-48.html" />
    <Document title="「SNMP 通知」ページ" href="storade-10-49.html" />
    <Document title="「SNMP 通知の追加/編集」ページ" href="storade-10-50.html" />
    <Document title="「エージェントのサマリ」ページ" href="storade-10-51.html" />
    <Document title="「エージェントの追加/編集」ページ" href="storade-10-52.html" />
    <Document title="「エージェントの実行結果」ページ" href="storade-10-53.html" />
    <Document title="「エージェント統計」ページ" href="storade-10-54.html" />
    <Document title="storade-11-1.html" href="storade-11-1.html" />
    <Document title="監視の障害追跡" href="storade-11-2.html" />
    <Document title="障害符号解析の有効化/無効化" href="storade-11-3.html" />
    <Document title="構成の回復" href="storade-11-4.html" />
    <Document title="storade-12-1.html" href="storade-12-1.html" />
    <Document title="ハードウェアコンポーネントの点検と保守" href="storade-12-2.html" />
  </DocumentInfo>



  <!--

  The TopicMap block is used for enabling context-sensitive help for

  use with your own software application. Publisher will automatically

  create Topic entries derived from the usage of the "TopicAlias"

  marker in your FrameMaker document(s). The "TopicAlias" marker should

  only contain the name of the topic.

  Each resulting Topic entry will be of the form:



    <Topic name="yourTopicName" href="yourBook/filename#123456">



  Where the topic name must contain only the characters:

  "A-Z", "a-z", "0-9", or "_".

  -->



  <TopicMap>

    <Topic name="storade.alarms.alarm_details" href="storade-06-15.html" /> <!-- storade-06-15.html -->
    <Topic name="storade.alarms.statistics.by_month" href="storade-06-17.html" /> <!-- storade-06-17.html -->
    <Topic name="storade.alarms.statistics.by_day_of_week" href="storade-06-19.html" /> <!-- storade-06-19.html -->
    <Topic name="storade.topology.archived_topologies" href="storade-08-11.html" /> <!-- storade-08-11.html -->
    <Topic name="storade.jobs.job_details" href="storade-09-13.html" /> <!-- storade-09-13.html -->
    <Topic name="storade.inventory.component_details.system_parameters" href="storade-07-31.html" /> <!-- storade-07-31.html -->
    <Topic name="storade.inventory.devices.volume_verify_setup" href="storade-07-33.html" /> <!-- storade-07-33.html -->
    <Topic name="storade.administration.general_setup.setup" href="storade-10-39.html" /> <!-- storade-10-39.html -->
    <Topic name="storade.administration.events" href="storade-06-23.html" /> <!-- storade-06-23.html -->
    <Topic name="storade.inventory.devices" href="storade-07-23.html" /> <!-- storade-07-23.html -->
    <Topic name="storade.inventory.discovery.discovery_results" href="storade-07-25.html" /> <!-- storade-07-25.html -->
    <Topic name="storade.inventory.component_details.test_setup" href="storade-07-27.html" /> <!-- storade-07-27.html -->
    <Topic name="storade.inventory.component_details.fru_summary" href="storade-07-29.html" /> <!-- storade-07-29.html -->
    <Topic name="storade.administration.agents.summary" href="storade-10-51.html" /> <!-- storade-10-51.html -->
    <Topic name="storade.administration.agents.summary.run_agents_results" href="storade-10-53.html" /> <!-- storade-10-53.html -->
    <Topic name="storade.administration.general_setup.configuration_utilities" href="storade-10-41.html" /> <!-- storade-10-41.html -->
    <Topic name="storade.administration.general_setup.device_passwords" href="storade-10-43.html" /> <!-- storade-10-43.html -->
    <Topic name="storade.administration.general_setup.supporting_applications.add_edit" href="storade-10-45.html" /> <!-- storade-10-45.html -->
    <Topic name="storade.administration.notification.email" href="storade-10-47.html" /> <!-- storade-10-47.html -->
    <Topic name="storade.administration.notification.snmp" href="storade-10-49.html" /> <!-- storade-10-49.html -->
    <Topic name="storade.alarms.summary" href="storade-06-14.html" /> <!-- storade-06-14.html -->
    <Topic name="storade.alarms.statistics" href="storade-06-16.html" /> <!-- storade-06-16.html -->
    <Topic name="storade.alarms.statistics.by_week" href="storade-06-18.html" /> <!-- storade-06-18.html -->
    <Topic name="storade.topology" href="storade-08-10.html" /> <!-- storade-08-10.html -->
    <Topic name="storade.jobs.summary" href="storade-09-12.html" /> <!-- storade-09-12.html -->
    <Topic name="storade.jobs.archived_jobs" href="storade-09-14.html" /> <!-- storade-09-14.html -->
    <Topic name="storade.inventory.component_details.fru_details" href="storade-07-30.html" /> <!-- storade-07-30.html -->
    <Topic name="storade.inventory.exception_report" href="storade-07-32.html" /> <!-- storade-07-32.html -->
    <Topic name="storade.inventory.revision_checking" href="storade-07-34.html" /> <!-- storade-07-34.html -->
    <Topic name="storade.administration.events.event_details" href="storade-06-24.html" /> <!-- storade-06-24.html -->
    <Topic name="storade.inventory.discovery" href="storade-07-24.html" /> <!-- storade-07-24.html -->
    <Topic name="storade.inventory.component_details" href="storade-07-26.html" /> <!-- storade-07-26.html -->
    <Topic name="storade.inventory.component_details.test_results" href="storade-07-28.html" /> <!-- storade-07-28.html -->
    <Topic name="storade.administration.notification.snmp.add_edit" href="storade-10-50.html" /> <!-- storade-10-50.html -->
    <Topic name="storade.administration.agents.summary.add_edit" href="storade-10-52.html" /> <!-- storade-10-52.html -->
    <Topic name="storade.administration.agents.statistics" href="storade-10-54.html" /> <!-- storade-10-54.html -->
    <Topic name="storade.administration.general_setup.site_information" href="storade-10-40.html" /> <!-- storade-10-40.html -->
    <Topic name="storade.administration.general_setup.timeout_settings" href="storade-10-42.html" /> <!-- storade-10-42.html -->
    <Topic name="storade.administration.general_setup.supporting_applications" href="storade-10-44.html" /> <!-- storade-10-44.html -->
    <Topic name="storade.administration.notification.setup" href="storade-10-46.html" /> <!-- storade-10-46.html -->
    <Topic name="storade.administration.notification.email.add_edit" href="storade-10-48.html" /> <!-- storade-10-48.html -->
  </TopicMap>

</WebWorksHelpBook>

